-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 19. Jan 2017 um 19:11
-- Server Version: 5.5.16
-- PHP-Version: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `webshop`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `artikel`
--

CREATE TABLE IF NOT EXISTS `artikel` (
  `ANr` int(6) NOT NULL,
  `AName` char(100) NOT NULL,
  `APreis` decimal(6,2) NOT NULL,
  `ABild` char(40) NOT NULL,
  `ABestand` int(4) NOT NULL,
  PRIMARY KEY (`ANr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `artikel`
--

INSERT INTO `artikel` (`ANr`, `AName`, `APreis`, `ABild`, `ABestand`) VALUES
(100000, 'Handbuch der Java-Programmierung', 29.99, '82732874.jpg', 20),
(100001, 'Softwareentwicklung - Einstieg für Anspruchsvolle', 14.99, '82732851.jpg', 1),
(100002, 'PHP Referenz - Befehlskarte', 1.00, '93970129A.jpg', 0),
(100003, 'XML Schema Referenz - Befehlskarte', 1.00, '93970128A.jpg', 70),
(100004, 'Java Referenz - Befehlskarte', 1.00, '93970138A.jpg', 100),
(100005, 'C# .NET Referenz - Befehlskarte', 1.00, '93970130A.jpg', 100),
(100006, 'XML & DTD Referenz - Befehlskarte', 1.00, '93970135A.jpg', 100),
(100007, 'HTML Referenz - Befehlskarte', 1.00, '93970155A.jpg', 100),
(100008, 'CSS Referenz - Befehlskarte', 1.00, '93970156A.jpg', 100),
(100009, 'Visual C# 2010 Shortcuts - Befehlskarte', 1.00, '93970143A.jpg', 100),
(100010, 'Visual Basic 2010 Shortcuts - Befehlskarte', 1.00, '93970145A.jpg', 100),
(100011, 'TYPO3 Referenz: Extbase & Fluid - Befehlskarte', 1.00, '00000233A.jpg', 100),
(100012, 'VBA mit Excel - easy', 2.99, '00000233A.jpg', 50),
(100013, 'CSS - Basis-Know-how', 19.99, '23351670BT.jpg', 40),
(100014, 'Jetzt lerne ich Typo3', 19.99, '82724516.jpg', 40),
(100015, 'Assembler Programmierung', 19.99, '77237798.jpg', 36),
(100016, 'Programmieren lernen für Kinder', 9.99, '82724415.jpg', 80),
(100017, 'CSS für Profis', 19.99, '77237385.jpg', 10),
(100018, 'HTML Handbuch - Das Standardwerk', 29.99, '77236654.jpg', 100),
(100019, 'SOA - Entwurfsprinzipien für serviceorientierte Architektur', 39.99, '24918456BT.jpg', 80),
(100020, 'MySQL - Das große Buch', 9.99, '23679192BT.jpg', 70),
(100021, 'Datenbanken: Implementierungstechniken', 9.99, '82661438.jpg', 70),
(100022, 'Datenbanken - Grundlagen und Design', 19.99, '82665529.jpg', 60),
(100023, 'MySQL 5 - kurz & gut', 9.99, '89721525A.jpg', 100),
(100024, 'PHP 5.3 & MySQL 5.1', 19.99, '21293244T.jpg', 34),
(100025, 'Einstieg in SQL - Verstehen einsetzen nachschlagen', 19.99, '26723173BT.jpg', 160),
(100026, 'Grundlagen von Datenbanksystemen', 19.99, '86894012A.jpg', 170),
(100027, 'MySQL - Das große Buch', 19.99, '23679192BT.jpg', 56),
(100028, 'Einstieg in PHP 5.4 und MySQL 5.5', 19.99, '83621877A.jpg', 80),
(100029, 'phpMyAdmin kompakt', 29.99, '20323477BT.jpg', 77);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `bestellt`
--

CREATE TABLE IF NOT EXISTS `bestellt` (
  `KNr` int(6) NOT NULL,
  `ANr` int(6) NOT NULL,
  `BZeitpunkt` datetime NOT NULL,
  `BAnzahl` int(4) NOT NULL,
  PRIMARY KEY (`KNr`,`ANr`,`BZeitpunkt`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `bestellt`
--

INSERT INTO `bestellt` (`KNr`, `ANr`, `BZeitpunkt`, `BAnzahl`) VALUES
(1, 100003, '2012-05-01 18:00:21', 2),
(1, 100012, '2012-06-02 08:00:21', 1),
(1, 100014, '2012-06-01 08:30:01', 1),
(2, 100012, '2012-06-11 19:20:56', 3),
(2, 100014, '2012-06-11 20:01:47', 1),
(2, 100015, '2012-06-11 19:14:20', 2),
(2, 100024, '2012-06-12 13:10:13', 2),
(2, 100028, '2012-06-13 09:56:34', 1),
(3, 100015, '2012-05-02 08:00:40', 1),
(3, 100018, '2012-04-01 10:00:00', 1),
(3, 100019, '2012-06-01 16:01:44', 2),
(5, 100017, '2012-06-11 20:01:47', 1),
(5, 100023, '2012-06-11 23:37:29', 3),
(5, 100028, '2012-06-12 09:03:34', 1),
(5, 100029, '2012-06-11 19:14:20', 1),
(5, 100029, '2012-06-12 08:11:13', 2);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `kunden`
--

CREATE TABLE IF NOT EXISTS `kunden` (
  `KNr` int(6) NOT NULL,
  `KUser` char(20) NOT NULL,
  `KPasswort` char(32) NOT NULL,
  `KVorname` char(40) NOT NULL,
  `KNachname` char(40) NOT NULL,
  `KStrasse` char(40) NOT NULL,
  `KPlz` int(5) NOT NULL,
  `KOrt` char(40) NOT NULL,
  `KEmail` char(40) NOT NULL,
  PRIMARY KEY (`KNr`),
  KEY `KUser` (`KUser`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `kunden`
--

INSERT INTO `kunden` (`KNr`, `KUser`, `KPasswort`, `KVorname`, `KNachname`, `KStrasse`, `KPlz`, `KOrt`, `KEmail`) VALUES
(1, 'tom', 'e2308d03015058d45dd2364485e7d005', 'Thomas', 'Tischler', 'Tannenweg 9', 72222, 'Tannhausen', 'tom@test.de'),
(2, 'max', 'a18c47fcaa1bf784a276b689414c27d2', 'Maximilian', 'Mayer', 'Mauerweg 15', 61234, 'Musterstadt', 'max@mayer.com'),
(3, 'gundel', 'a18c47fcaa1bf784a276b689414c27d2', 'Gundula', 'Gans', 'Geierstrasse 90', 99899, 'Gernhausen', 'gundel@gans.de'),
(4, 'friedl', 'a18c47fcaa1bf784a276b689414c27d2', 'Frieder', 'Fröhlich', 'Im Feld 11', 88988, 'Freuding', 'frieder@froehlich.net'),
(5, 'hans', 'a18c47fcaa1bf784a276b689414c27d2', 'Hans', 'Hammer', 'Höhenweg 33', 12345, 'Hamburg', 'hans@hammer.de'),
(6, 'peter', 'a18c47fcaa1bf784a276b689414c27d2', 'Peter', 'Pan', 'Pestalozzistrasse 118', 100001, 'Pinneberg', 'peter@pan.com');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
